upgrade from 10.6.8

Discussion in 'macOS' started by sherry.1953, Mar 1, 2017.

  1. sherry.1953 macrumors newbie

    sherry.1953

    Joined:
    Mar 1, 2017
    #1
    forum said i should be able to upgrade to el capitan but system wont allow, wont let me upgrade to yosemite. Im new to mac(used windows forever) and am running into brick walls to get anything done. this os is apparently obsolete
     
  2. BrianBaughn macrumors 603

    BrianBaughn

    Joined:
    Feb 13, 2011
    Location:
    Baltimore, Maryland
    #2
    Best to let us know what specific Mac model you are using.
     
  3. Gregg2 macrumors 603

    Joined:
    May 22, 2008
    Location:
    Milwaukee, WI
    #3
    You haven't provided us with any information about your Mac, or really even asked a question. If you do want help, the Mac info is necessary.
     
  4. casperes1996 macrumors 65816

    casperes1996

    Joined:
    Jan 26, 2014
    Location:
    Horsens, Denmark
    #5
    Furthermore, it'd be helpful to know which steps you took in attempting to install the system, and what kind of error message you got.
     
  5. FreakinEurekan macrumors 68040

    FreakinEurekan

    Joined:
    Sep 8, 2011
    Location:
    Eureka Springs, Arkansas
    #6
    See http://support.apple.com/kb/HT206886 - that lists what models will run El Capitan. If yours will, in that document find the "If your Mac doesn't support Sierra, or you're using Snow Leopard and would like to upgrade to Sierra, you can get El Capitan from the App Store" link.

    If your Mac won't run El Capitan, it also would not run Yosemite, Mavericks, or Mountain Lion (all have the same system requirements). It might run OS X Lion.
     
  6. Fishrrman macrumors G4

    Fishrrman

    Joined:
    Feb 20, 2009
    #7
    Asked above, but worth asking again:
    Which Mac do you have, and what year was it made?
     

Share This Page